  a {
    text-decoration: none;
    color: #0000cc;
  }
  
  a:hover {
    text-decoration: none;
    color: #00cc00;
  }

  .maint-mode {
    border: 3px double;
    font-weight: bold;
    text-align: center;
    color: red;
    margin-bottom: 20px;
  }
 
  .header {
    background: #0000cc;
    color: #ffffff;
    padding: 0px;
    margin: 0px;
  }

  .results {
    vertical-align: top;
    background: #ffffff;
    padding: 0px;
  }

  .menulinks {
    margin: 0px;
    padding-left: 10px;
    list-style-type: none;
    font-weight: normal;
    color: #0000cc;
  }
  
  .menulist {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
  }

  .menu {
    float: left;
    border: 3px ridge;
    width: 150px;
    font-size: 9pt;
    padding: 2px;
    background-color: #D0D0D0;
    margin-top: 40px;
  }
  
  .content {
    clear: none;
    margin-left: 170px;
    width: auto;
    margin-top: 40px;
    margin-right: 10px;
  }
  
  .TelcoDataLogo {
    /* width: 340px; */
    width: 100%;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    background-color: #EFEFEF;
    text-align: center;
  }
  
  .footer {
    top: 39px;
    clear: both;
    font-size: 0.7em;
    width: auto;
    text-align: Center;
    margin-top: 10px;
    border-top: 1px dotted;
    margin-right: 10px;
  }

  .heading {
    color: #0000ff;
    padding: 0px;
    margin: 0px;
    border-bottom: 3px ridge #cccccc;
  }  

  INPUT.TEXT {
    background-color: #ff0ff0;
  }

  .resultstable {
    border: 1px groove;
  }

  .errormsg {
    color: #c00000;
  }

  .note {
    font-weight: bold;
  }
